Subject: Re: bug#60110: 29.0.60; ruby-mode method parameter alignment

From: Andy Moreton <[email-masked]>
Date: Tue, 20 Dec 2022 00:17:02 +0000

On Mon 19 Dec 2022, Dmitry Gutov wrote:

> On 19/12/2022 21:30, Eli Zaretskii wrote:
>>> Date: Mon, 19 Dec 2022 21:14:13 +0200
>>> Cc:[email-masked],[email-masked]
>>> From: Dmitry Gutov<[email-masked]>
>>>
>>> BTW, suggestions to improveme to ruby-method-params-indent's docstring
>>> are welcome, if any. Not sure if it is clear enough, but it's the best I
>>> could come up with.
>> You can rest assured I've read it.  I didn't have any significant
>> issues with it.
>
> Thank you.

The commit 2b1fdbffcb ("ruby-method-params-indent: New user option") has
a bug on emacs-29, namely that the :version tag for the defcustom is not
a string (missing quotes), which breaks the build.

    AndyM